﻿﻿<div class="row wrapper" style="min-height: 90vh;">
    <div class="col-md-offset-1 col-md-10">
        <nav class="navbar navbar-primary app-main-nav">
            <div class="container-fluid box-shadow">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a href="#home" class="navbar-brand"><img src="css/img/dp/logo.png" alt="" style="margin-top: -5px;"></a>
                </div>
                <div id="navbar" class="navbar-collapse collapse">
                    <ul class="nav navbar-nav navbar-right main-navbar">
                       <!-- <li><a href="javascript:void(0)" data-route="contactus"><i class="fa fa-envelope"></i>&nbsp;Contact Us</a></li>-->
                        <li>
                            <div class="btn-group" style="margin-top: 8px;">
                                <a  href="javascript:void(0)" data-route="home" class="btn btn-default">Home</a>
                                <button type="button" class="btn btn-default dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    <span class="caret"></span>
                                    <span class="sr-only">Toggle Dropdown</span>
                                </button>
                                <ul class="dropdown-menu">
                                   <% if( app.isAuthenticated == true) { %> <li><a href="javascript:void(0)" data-route="pda">PDA</a></li> <% }%>
                                    <li><a href="javascript:void(0)" data-route="insurance">Insurance</a></li>
                                    <li><a href="javascript:void(0)" data-route="offers">Offers</a></li>
                                    <li class="divider"></li>
                                    <li><a href="javascript:void(0)" data-route="studentpursuit">Student Pursuit</a></li>
                                    <li><a href="javascript:void(0)" data-route="featured">Featured</a></li>
                                    <li><a href="javascript:void(0)" data-route="healthyway">Healthy Way</a></li>
                                    <li class="divider"></li>
                                    <li><a href="javascript:void(0)" data-route="search/results">My Search</a></li>
                                </ul>
                            </div>
                        </li>
                        <li class="dropdown my-account-li" style="display: none"> </li>
                        <li class="dropdown dp-sign-in">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><i class="fa fa-sign-in fa-lg"></i>&nbsp;Sign In <span class="caret"></span></a>
                            <ul class="dropdown-menu">
                                <li class="login-form-dropdown" style="width:275px;padding:5px 10px 0 10px;">
                                    <div class="row">
                                        <div class="col-md-12">
                                            <div class="login-panel panel panel-default">
                                                <div class="panel-body" id="panel-user-login">
                                                    <form role="form" class="form-login" onsubmit="javascript:void(0)">
                                                        <fieldset>
                                                            <div class="form-group">
                                                                <input class="form-control" placeholder="E-mail" name="userName" type="email" value="" autofocus>
                                                            </div>
                                                            <div class="form-group">
                                                                <input class="form-control" placeholder="Password" name="password" type="password" value="">                                                              
                                                            </div>
                                                            <a href="javascript:void(0)" class="btn btn-xs btn-link pull-left" data-login-panel-toggle="#panel-forgot-password;#panel-user-login">Forgot password ?</a>
                                                            <a href="javascript:void(0)" class="btn btn-primary pull-right btn-login">Login</a>
                                                        </fieldset>
                                                    </form>
                                                </div>
                                                <!--FORGOT PASSWORD PANEL-->
                                                <div class="panel-body" id="panel-forgot-password" style="display:none">
                                                    <form role="form" class="form-forgot-password" onsubmit="javascript:void(0)">
                                                        <fieldset>
                                                            <div class="form-group">
                                                                <input class="form-control" placeholder="E-mail" name="email" type="email" value="" autofocus>
                                                            </div>              
                                                            <a href="javascript:void(0)" class="btn btn-xs btn-link" data-login-panel-toggle="#panel-user-login;#panel-forgot-password">Login</a>                                              
                                                            <a href="javascript:void(0)" class="btn btn-primary pull-right btn-forgot-password">Submit</a>
                                                        </fieldset>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                </li>
                                <li><a data-route="register" class="btn btn-success btn-block btn-register" style="border-radius:0">Register</a></li>
                            </ul>
                        </li>
                    </ul>
                </div><!--/.nav-collapse -->
            </div><!--/.container-fluid -->
        </nav>

        <div class="row">
            <div class="col-md-12" id="page-wrap" style="">

            </div>
        </div>
    </div>
</div>
